# 7. Administração SEI



## 7.1 Assinatura das Unidades

O SEI permite que o usuário assine conforme a atribuição que exerce em determinada unidade, ou seja, o servidor pode assinar como chefe de divisão em uma unidade e fiscal de contrato em outra unidade.  
Essa tela apresenta uma lista com todos os papéis que o usuário possa exercer em determinada unidade.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/01sei-assinaturas-das-unidades1.jpg)

No clique do botão Adicionar, o usuário cadastrará uma nova Assinatura da Unidade, informando o cargo/função e as unidades.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/02nova-assinatura-de-unidade1.jpeg)

Para listar as unidades existentes, o usuário deverá clicar no ícone![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/lupa.png). O usuário poderá indicar mais de uma unidade associada ao cargo/função, caso seja necessário retirar unidade, basta clicar no ícone![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/lixo.png). Após o preenchimento dos campos, o usuário deverá clicar no botão Salvar.



## 7.2 Assuntos

Essa tela lista a classificação dos assuntos relacionados aos processos e documentos.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/03tela-assuntos1.png)

O usuário poderá incluir um novo assunto.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/04sei-novo-assunto.png)

O SEI permite que o usuário cadastre a temporalidade do documento. De acordo com os objetivos imediatos, frequência de uso ou em função do seu valor, cabe o usuário classificá-lo em corrente, intermediário ou permanente.

**Arquivo corrente \(Primeira idade\) **Segundo o Dicionário de Terminologia Arquivística \(D.T.A.\) de 1996, página 6, é o “conjunto de documentos estritamente vinculados aos objetivos imediatos para os quais foram produzidos e recebidos no cumprimento de atividades fim e meio e que se conservam junto aos órgãos produtores em razão de sua vigência e da freqüência com que são por eles consultados”. Essa idade corresponde a produção do documento, sua tramitação, a finalização do seu objetivo e a sua guarda.

**Arquivo Intermediário \(Segunda idade\): **“Conjunto de documentos originários de arquivo corrente, com uso pouco freqüente, que aguardam, em depósito de armazenamento temporário, sua destinação final” \(D.T.A. 1996, p. 7\). Os documentos são ainda conservados por razões administrativas, legais ou financeiras. É uma fase de retenção temporária que se dá por razões de precaução.

**Arquivo permanente \(Terceira idade\): **“Conjunto de documentos custodiados em caráter definitivo, em função do seu valor” \(D.T.A. 1996, p. 8\). Constitui-se de documentos produzidos em geral há mais de 25 anos pelas instituições administrativas públicas ou privadas. Destinação: Arquivo Nacional.

**Importante**: No cadastro de novo assunto, o usuário deve seguir a classificação indicada na Resolução 14 de 2001 do CONARQ, quando referente a assunto da área meio. No que se refere assunto da área fim, o deve ser submeter ao Arquivo Nacional.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/05reativar-assunto.jpeg)

Conforme a necessidade, o usuário poderá desativar e reativar o assunto. As ações poderão ser efetuadas em lote ou por unidade.



## 7.3 Cidades

Essa tela lista as cidades, de acordo com o código IBGE, sendo possível editá-las ou excluí-las.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/06listar-cidades.jpeg)

O SEI permite que o usuário cadastre uma nova cidade, onde é necessário identificar o código IBGE. As informações sobre latitude, longitude e capital são facultativas.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/07nova-cidade.jpeg)



## 7.4 Critérios de Controle Interno

Essa tela lista os critérios de controles internos, sendo possível editá-los ou excluí-los.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/08criterios-controle-interno.jpeg)

O SEI permite que o usuário cadastre um novo critério de controle interno. A cada novo critério o usuário poderá relacionar Unidades de Controle, Órgãos Controlados e Procedimentos que recebem controle.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/09novo-criterio-controle-interno.jpeg)

O usuário poderá selecionar os tipos de processos, de acordo com a lista pré-definida no SEI.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/010tipos-processo.png)



## 7.5 Editor



### 7.5.1 Modelos de Documentos

O usuário poderá criar Modelos de Documentos de acordo com as necessidades do Órgão e padrões definidos de layout.

Pelo menu, com perfil de Administrador, o usuário poderá ir em Administração &gt; Editor &gt; Modelos &gt;**Novo **para adicionar um novo Modelo de Documento.  
![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/011novo-modelo.png)

.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/012secoes-modelo.jpeg)

Após criar um modelo, o usuário criará as seções que montam a estrutura do Modelo. Algumas seções podem receber informações dinâmicas ou somente leitura. Outras são pré-definidas pelo SEI, como cabeçalho, principal, rodapé e assinatura. O usuário poderá também organizar a ordem das seções e numerando-as conforme o tipo de layout do documento.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/013reativar-modelo.jpeg)

Um modelo poderá ficar desativado. Para reativá-lo basta clicar na opção Reativar e escolher o\(s\) modelo\(s\) que poderão aparecer novamente para os usuários.



### 7.5.2 Estilos de formatação

O SEI também possibilita que o usuário cadastre Estilos de formatação de textos.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/014estilos-formatacao.jpeg)



### 7.5.3 Tarjas de assinatura

No SEI, as tarjas da assinatura eletrônica apostas nos documentos assinados e as instruções de validação da autenticidade do documento também podem ser configuradas.

Para fazer a configuração das tarjas de assinatura entre em: "Administração &gt; Editor &gt; Tarjas de Assinatura":

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/015administracao-editor-tarjasdeassinatura1.png)

Na tela de visualização das tarjas, selecione a ação a ser efetuada:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/016listasdetarjas1.png)

| **Marcadores** | **Descrição** |
| :--- | :--- |
| **1** | Estas são as tarjas padronizadas do SEI. Não é possível excluí-las. Também não é possível adicionar novas tarjas |
| **2** | Esta opção permite visualizar o conteúdo atual da tarja |
| **3** | Esta opção permite alterar o conteúdo da tarja |

**Configuração da tarja de assinatura com certificado digital**

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/017tarja-assinaturadigital1.png)

| **Marcadores** | **Descrição** |
| :--- | :--- |
| **1** | Nome da tarja. Obs: Recomenda-se não alterar o nome |
| **2** | Este campo permite a edição do conteúdo da tarja |
| **3** | Imagem padrão que constará na tarja. |

**Configuração da tarja de assinatura com sigla/senha**

**Variáveis disponíveis**

As variáveis preformatadas no SEI, que podem ser utilizadas na elaboração do conteúdo da assinatura com certificado digital e na assinatura com sigla/senha, são as seguintes:

mudar essa!!!

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/018assinatura-loginsenha1.png)

| **Marcadores** | **Descrição** |
| :--- | :--- |
| **1** | variável`@logo_assinatura`@ |
| **2** | variável`@nome_assinante`@ |
| **3** | variável`@tratamento_assinante`@ |
| **4** | variável`@data_assinatura`@ |
| **5** | variável`@hora_assinatura`@ |

**Configuração das instruções de validação**

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/020tarjas-de-assinatura.jpeg)



### 7.5.4 Formatos de imagens permitidos

O SEI permite que o usuário, com o perfil de Administrador, para a ação de upload, cadastre formatos permitidos para as imagens utilizadas no editor de textos do SEI.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/021formatos-imagem.jpeg)



## 7.6 E-mails do Sistema



## 7.7 Extensões de Arquivos Permitidas

Nesta tela o usuário poderá visualizar as extensões permitidas já cadastradas no SEI para arquivos externos.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/022extensoes-arquivos-permitidas.jpeg)



## 7.8 Grupos de E-mail Institucionais

O SEI permite envio a grupos de E-mails. O usuário poderá adicionar novos grupos de E-mails.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/023grupo-email-inst.png)



## 7.9 Hipóteses Legais

O SEI permite a gestão das hipóteses legais relacionadas ao nível de restrição de acesso \(sigiloso ou restrito\)

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/024nova-hipotese-legal.png)



## 7.10 Histórico

O Usuário, com perfil de Administrador, poderá acrescentar ao histórico completo ou resumido, ações relacionadas tanto aos processos quanto aos documentos.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/025config-historico.png)



## 7.11 Novidades

O SEI permite que o usuário adicione uma série de Novidades relacionadas ao Sistema ou ao Projeto. Para visualizar as novidades basta que o usuário com qualquer perfil clique no ícone **N **no topo direito da tela do SEI.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/026alterar-novidade1.png)



## 7.12 Países

O Usuário poderá cadastrar Países.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/027tela-listar-paises1.png)



## 7.13 Publicação



### 7.13.1 Veículos

O SEI permite o cadastro de Veículos responsáveis por publicações oficiais internos ou externos ao Órgão. Na tela que segue o usuário poderá alterá-lo.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/028alterar-veiculos1.png)



### 7.13.2 Feriados

O Usuário poderá gerenciar Feriados.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/029novo-feriado1.png)



## 7.14 Sistemas

Listar Sistemas.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/030listar-sistemas1.png)

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/031alterar-sistema1.png)

## 7.15 Tipos de conferência

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/032tela-tipo-conferencia1.png)

## 7.16 Tipos de documento

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/033tipos-0011.jpeg)

## 7.17 Tipos de Processo

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/034tipos-0021.jpeg)

## 7.18 Tipos de suporte

Lista de tipos de suporte

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/035tipos-suporte1.jpeg)

## 7.19 UFs

O usuário poderá adicionar, editar ou excluir UFs de acordo com os códigos informados do IBGE.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/036ufs1.jpeg)



