# 3. Cadastro de Unidades

As unidades são cadastradas em duas etapas. Primeiro, a unidade deve ser incluída no **sistema SIP **e posteriormente configurada no próprio**SEI**.

## **3.1 SIP**

As unidades são cadastradas em duas etapas.

Primeiramente, a unidade deve ser incluída no **sistema SIP**. Para fazer essa operação, entre no SIP com perfil de Administrador e clique em "Unidades&gt;Nova", conforme abaixo:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/menu-unidades-nova.png "menu nova unidade")

Em seguida, na tela **Nova Unidade**, selecione o **Órgão **no qual vai cadastrar a unidade, informe a **Sigla da Unidade **e a **Descrição da Unidade**. Em seguida clique em Salvar no canto superior direito da tela.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/tela-nova-unidade.png "tela nova unidade")

**Pronto! **A nova unidade já foi cadastrada no SIP. Agora é necessário incluir a unidade na hierarquia do Órgão ou Entidade. Veja como fazer isso no link: [Montar hierarquia](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/4.-criacao-de-hierarquia/#01).

Além disso, para que o SEI funcione corretamente, é necessário complementar os dados da unidade no **Sistema SEI**. Para obter instruções de como fazer isso, clique em: [Unidades no SEI](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/3.-cadastro-de-unidades/#02).

Caso necessite alterar ou excluir alguma a unidade, clique em "Unidades&gt;Listar". Em seguida, localize a unidade na tela apresentada. É possível pesquisar a unidade informando sua **Sigla**, ou algum fragmento do nome no campo **Descrição**. Uma vez localizada a unidade, proceda a manutenção utilizando os ícones de **Ações**:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/tela-listar-unidade.png "tela listar unidades")

## **3.2 SEI**

Primeiramente, faça o **login **no sistema SEI com o perfil Administrador. Além disso, para manter as unidades no sistema SEI, antes é necessário que a unidade já tenha sido cadastrada no sistema SIP. Para ver as instruções de como cadastrar unidades no sistema SIP, clique neste link: [Cadastro de Unidades](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/3.-cadastro-de-unidades).

Para manter as unidades no **sistema SEI**, entre em "Administração&gt;Unidades&gt;Listar", conforme figura abaixo:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/1-menu-listar-unidade-sei.png "listar menu unidades")

O sistema apresenta a lista de unidades cadastradas no SEI. Para manter a unidade, encontre-a na lista. Você pode fazer isso navegando pelas páginas, pois as unidades estão listadas em ordem alfabética por **Descrição**, ou, pesquise por Sigla ou fragmento do nome na Descrição. A manutenção da unidade é realizada clicando em um dos ícones das **Ações**.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/2-tela-lista-unidades-sei.png "tela listar unidades")

Agora, clique no ícone "Alterar Unidade", da linha correspondente à unidade cujos dados serão complementados. Nessa tela, são quatro as informações que devem ser complementadas:

1\) O código da unidade que será utilizado na composição do **Número Único de Protocolo - NUP**, se tratar-se de unidade do Poder Executivo Federal;  
2\) Os dados do endereço da Unidade. Esses dados compõem o cabeçalho dos documentos conforme preconizado pelo Manual de Redação da Presidência da República;  
3\) O\(s\) endereços de e-mail do\(s\) usuário\(s\) autorizados a enviar e-mails pelo sistema; e  
4\) Tipo de unidade.

Veja agora mais detalhadamente como inserir, ou alterar, cada uma dessas informações. Nesta tela está em destaque o campo Número SEI, que corresponde ao código da unidade que será utilizado na composição no NUP:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/3-tela-incluir-codigo-nup-unidade.png "tela incluir código nup")

Em seguida insira os dados do endereço da unidade:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/4-tela-incluir-endereco-unidade.png "tela incluir endereço")

Agora, insira os e-mails que serão utilizados como remetentes para enviar e-mails pelo SEI. Nada impede que seja utilizado um e-mail institucional da unidade para esse fim.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/5-tela-incluir-emails-unidade.png "tela incluir email unidades")

Finalmente, selecione, nas opções na parte inferior da tela, os itens correlacionados à unidade em questão. Ao finalizar, não esqueça de salvar as alterações clicando no botão "Salvar" no canto superior direito da tela.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-adminisrador/6-tela-incluir-tipo-unidade.png "tela incluir tipo unidade")

**Pronto!!! **A unidade já está disponível para utilização no sistema SEI. Porém, como observação final, uma funcionalidade importante, indiretamente ligada às unidades, é a assinatura de documentos. O SEI, em regra, não é personalizado. Ou seja, todos os usuários de um mesmo perfil tem as mesmas prerrogativas, inclusive a de assinar documentos. No SEI, o **qualificador **do servidor que assina um documento não está vinculado ao usuário, mas à unidade à qual o usuário está cadastrado. Em outras palavras, **é necessário associar os qualificadores utilizados nas assinaturas às respectivas unidades**. Para fazer essa associação, veja o link[Assinatura das Unidades](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/7.-administracao-sei/#01).

**Observação: **entenda-se por **qualificador **o cargo, a função, a profissão, a descrição de uma atividade ou outro adjetivo vinculado ao usuário que assina um documento. Exemplos: Engenheiro, Coordenador-Geral, Fiscal da Obra, Supervisor do Contrato.

