# 5. Cadastro de Usuários

O cadastro de usuários é realizado no sistema SIP. O próprio sistema SIP faz a integração do cadastro de usuários com o sistema SEI. Para inclui um usuário é necessário se logar no SIP, com perfil administrador. Em seguida, selecione "Usuários&gt;Novo", conforme abaixo:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-incluir-usuario.png)

O sistema apresentará a tela abaixo, na qual deverão ser preenchidos os campos **Sigla **e o **Nome **do usuário. O campo **Sigla **deve ser preenchido com a identificação do usuário no sistema. Se possível, utilize a mesma chave de identificação do usuário na rede do órgão. Isso possibilitará a integração do sistema SEI com o diretório de usuários da rede, permitindo a autenticação do usuário pela mesma senha que ele utiliza para entrar na rede. Outras possibilidades para o preenchimento do campo **Sigla **são: um código numérico como o CPF; as iniciais do nome; ou ainda, a mesma identificação do usuário no e-mail do órgão. No campo **Nome **preencha o nome completo do usuário. Após o preenchimento, clique no botão **Salvar **no canto superior da tela.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-incluir-usuario.png)

**Pronto!!! **O usuário já está cadastrado no sistema SIP. Porém, para que ocorra a integração do cadastro de usuários com o sistema SEI, é necessário atribuir ao menos uma permissão ao usuário. Para atribuir permissões ao usuário, siga na sessão abaixo.

## 5.1 Manter Usuário SIP

Para manter o cadastro de usuários no SIP, clique em "Usuários&gt;Listar", conforme abaixo:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-listar-usuario.png)

Em seguida, localize o usuário na lista de usuários apresentada e realize a operação desejada clicando num dos ícones de **Ações **\(consultar, alterar, desativar ou excluir usuário\), ou nos botões do canto superior direito da tela:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/tela-manter-usuario.png)

**Observação importante: **em algumas situações, quando se tenta alterar o nome do usuário, o sistema apresente mensagem de erro informando que não é possível "alterar a senha do usuário". Nese caso, para implementar a alteração, antes é necessário excluir todas as permissões do usuário. Veja como excluir as permissões em[Permissões de usuários](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/6.-permissoes-de-usuarios). Após a alteração, não esqueça de reatribuir as permissões.

## 5.2 Manter Usuário SEI

* **IMPORTANTE**
  : é necessário complementar os dados do usuário no SEI com o respectivo CPF. O CPF é utilizado para validar a assinatura por certificação digital.

O cadastro inicial dos usuários é realizado no sistema SIP, conforme instruções do link: [Cadastro de Usuários](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/5.-cadastro-de-usuarios). Após o cadastro no SIP, é necessário atribuir pelo menos uma permissão ao usuário, conforme o link [Permissões de Usuários](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/6.-permissoes-de-usuarios). Somente após essas operações, o usuário estará disponível para manutenção no sistema SEI.

Para manter usuários no SEI, entre no sistema com perfil de administrador e clique em "Administração&gt;Usuários&gt;Listar", conforme abaixo:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-listar-usuario-sei.png)

O sistema apresentará a lista de usuários. Localize o usuário diretamente na lista, ou utilize a função **Pesquisa**, conforme demostrado na figura abaixo. Efetue as operações Consultar, Alterar, Desativar ou Excluir Usuários, clicando no ícone da **Ação **correspondente.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/tela-lista-usuarios.png)

Para informar ou alterar o CPF, clique no ícone da ação **Alterar Usuário**, conforme detalhado na figura acima. O sistema apresentará a tela **Alterar Usuário**correspondente ao usuário selecionado, na qual deverá ser preenchido ou alterado o campo CPF. Após, clique em "Salvar" no canto superior direito da tela.

![](/assets/import.png)

