# 6. Permissões de Usuários

Após atribuir a permissão, entre no sistema SEI, com perfil administrador, e complemente os dados do usuário. Veja como realizar essa operação no link [Manter usuário no SEI](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/5.-cadastro-de-usuarios/#02).



A tela de permissões permite associar ao usuário o perfil e a unidade na qual ele realizará suas funções. O sistema já vem configurado com os seguintes perfis:

* **Básico**
  - permissão para executar as funções básicas do sistema \(Funções de criação e controle de processos, base de conhecimento, blocos e estatísticas\)
* **Administrador**
  - permissão para configurar itens de negócio do sistema
* **Arquivamento**
  - permissão para executar funções específicas da área de Arquivo
* **Informatica**
  - permissão para configurar itens técnicos do sistema \(Habilita a opção
  **Infra**
  no menu para enxergar os logs no SEI\)
* **Inspeção**
  - permissão para executar funções específicas de inspeção
* **Ouvidoria**
  - permissão para executar funções específicas de ouvidoria

É possível criar novo perfil no sistema, atribuindo-lhe exatamente as funções que lhe será permitido executar. Veja como criar um novo perfil no link [Manter Perfil](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/6.-permissoes-de-usuarios/#01).

É possível associar a um usuário vários perfis e unidades. No caso de dirigentes de unidades, por exemplo, é recomendável que lhe seja atribuída a permissão para todas as suas unidades subordinadas.

| **Importante:**todo usuário do sistema deve ter ao menos uma permissão \(Básica\), mesmo os usuários com perfil de Administrador. Enquanto não lhe for atribuída permissão, o sistema SIP não compartilhará seus dados com o sistema SEI. Em outras palavras, o usuário sem permissão não terá acesso ao sistema SEI. |
| :--- |


Para atribuir permissão aos usuários, entre no sistema SIP e selecione "Permissões&gt;Nova":



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-nova-permissao.png)



Em seguida preencha os campos **Sistema**, **Unidade**, **Usuário **e **Perfil**, conforme orientado na figura abaixo. Após, clique no botão **Salvar **no canto superior direito da tela. Repita a operação para outras unidades e/ou perfis.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/tela-nova-permissao.png)



### Para excluir uma permissão

Para excluir uma permissão, selecione "Permissões&gt;Administradas":

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/menu-permissao-administrada.png)



O sistema apresentará a tela **Pemissões Administradas**. Nessa tela, utilize uma das formas de pesquisa para selecionar as permissões correspondentes:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/tela-selecao-permissoes.png)



O sistema apresentará as permissões existentes no sistema que correspondem ao\(s\) parâmetro\(s\) de pesquisa informados. No exemplo, foi preenchido o campo para pesquisa **Perfil = Administrador**. O sistema apresentou todos os usuários com o perfil **Administrador**. Para excluir uma permissão, localize o usuário na lista \(passe o mouse sobre o código do usuário e o sistema exibirá o nome do usuário\) e clique no ícone **Excluir Permissão **da linha correspondente.



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/tela-lista-permissoes.png)



## 6.1 Manter Perfil

**Manter Perfil **é a funcionalidade do sistema SIP que permite ativar ou desativar as funcionalidades correspondentes a cada perfil no sistema SEI. Por meio do **Manter Perfil **é possível também criar novos perfis e alterar ou desativar os existentes.

Para acessar a funcionalidade, entre no sistema SIP com perfil **Administrador**, e selecione uma das opções, conforme abaixo.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/1menu-perfil.png)



É recomendável selecionar a opçã o **Listar**, que mostrará os perfis existentes no sistema, bem como os ícones com as funcionalidades disponíveis para fazer a gestão de perfis:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/2tela-perfis.png)



O sistema já vem com os seguintes perfis ativados:

* Básico - permissão para executar as funções básicas do sistema
* Administrador - permissão para configurar itens de negócio do sistema
* Arquivamento - permissão para executar funções específicas da área de Arquivo
* Informatica - permissão para configurar itens técnicos do sistema
* Inspeção - permissão para executar funções específicas de inspeção
* Ouvidoria - permissão para executar funções específicas de ouvidoria

E as funcionalidades disponíveis para a gestão de perfis são as mostradas na figura abaixo:



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/3icones-perfis.png)





Para entender como funciona a gestão dos perfis, segue o roteiro para criar um novo perfil. Primeiramente, é recomendável que seja clonado um dos perfis já existentes, cujas funcionalidades sejam as mais próximas possível do perfil que se deseja criar. Neste exemplo, vamos clocar o perfil **Administrador**para criar o perfil **Administrador de Unidade**. Dessa forma clique no ícone **Clonar **do perfil **Administrador**:



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/4clonar-perfil.png)



Na tela **Clonar Perfil**, informe o nome do novo perfil, **Administrador de Unidade**, e clique no botão **Clonar**:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/5tela-clonar-perfil.png)









Se tudo correu a contento o perfil clonado foi criado. Clique no ícone **Alterar Perfil**para alterar a descrição do novo perfil:



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/6tela-editar-perfil.png)



Na tela **Alterar Perfil**, informe a descrição do novo perfil e clique em **Salvar**:

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/7tela-alterar-perfil.png)



O próximo passo é entrar em **Montar Perfil **e atribuir as funcionalidades desejadas para o novo perfil.



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/8tela-montar-perfil.png)



No nosso exemplo, serão ativadas apenas as funcionalidades correspondentes aos **Cargos e Funções das Assinaturas da Unidades **e ao **Cadastro de Dados das Unidades**. As funcionalidades estão dispostas em ordem alfabética. No SIP, as funcionalidades são conhecidas pelo nome **Recursos**. Percorra cada uma das páginas de recursos e desative todos os recursos, exceto os correspondentes às funcionalidades aqui referidas. Utilize o **Check box Perfil **do cabeçalho para ativar ou desativar todas os recursos da página a um único clique.



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/9tela-montar-perfil-instrucoes.png)



Percorra as páginas de recursos até encontrar as funcionalidades que deseja atribuir ao perfil, desativando todas as demais. Não esqueça de clicar no botão **Salvar **a cada página percorrida. Ao encontrar os recursos correspondentes às funcionalidades requeridas, ative-os clicando nos check boxes correspondentes.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/10tela-montar-perfil-cargos.png)

.

![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/11tela-montar-perfil-unidades.png)



Agora verifique o resultado da criação do novo perfil. Primeiro atribua o perfil **Administrador de Unidade **a um usuário. Veja como atribuir perfis a usuários na página [**Permissões de Usuários**](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/6.-permissoes-de-usuarios). Verifique o resultado entrando no sistema SEI com algum usuário que tenha o perfil "Administrador de Unidade":



![](https://softwarepublico.gov.br/social/sei/manuais/manual-do-administrador/12tela-perfil-administrador-unidades.png)



## Observação importante:

O perfil **Administrador de Unidade **não está restrito apenas à unidade à qual o usuário está vinculado. O usuário que estiver com esse perfil terá acesso a modificações nos dados cadastrais de **todas **as unidades cadastradas no sistema, bem como permissão para definir os **Cargos**e**Funções **utilizados nas assinaturas de quaisquer unidades.

